Subject: Villa feedback
From: Subir Chakma <[email-masked]>
To: ajay <[email-masked]>, chandan <[email-masked]>, Tushar Raina <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Thu, 24 Nov 2011 07:24:54 +0530 (IST)

Poor response time 

	
[07:51:23] 	Ajay: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[07:51:28] 	Ajay: Hello Omar 
	
[07:51:37] 	Ajay: How may I help you? 
	
[07:51:39] 	omar: jambo 
	
[07:52:23] 	omar: are you in kenya? 

--------------------- 

Poor response time 

	
[17:11:39] 	Tushar: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[17:11:41] 	Tushar: Hi there 
	
[17:11:59] 	Jojo Mills: Hiya 
	
[17:12:04] 	Jojo Mills: We are a group of 9 hoping to book from the 21st-28th July, is there any way we can send you 9 seperate payments to cover the cost and deposit, or does it have to be from one person? 
Chat end time 17:15:22 11/23/2011 

------------------- 

Irrelevant response. Does not address customer issue at all. 

Prechat Question: How can I amend the dates on my booking? 

Karen Towse: Hi 
	
	Chandan: I am sorry, it is not possible. The breakage deposit will be automatically refunded on the due date mentioned in your account. It could be possible if they want to move the booking to a later date. The owner can edit the dates and move the balance due date. But it will depend on the owner and whether hes willing to do this. Also not so good if renter doesn’t know the future dates. 

Thanks & Regards 

Subir Chakma